View Single Post
Old 08-22-2011, 12:38 PM   #9
aruangra
Connoisseur
aruangra has learned how to read e-booksaruangra has learned how to read e-booksaruangra has learned how to read e-booksaruangra has learned how to read e-booksaruangra has learned how to read e-booksaruangra has learned how to read e-booksaruangra has learned how to read e-books
 
Posts: 78
Karma: 888
Join Date: May 2010
Device: Nook Touch, iPad1, iPad2, iPod Touch 4G, Pixel Qi
I solve the GLIBC compilation problem by using Debian6 chroot which has GLIBC 2.11. So there is no more issue about GLIBC. However I got the following error.

Code:
root@DiskStation:/opt/calibre# /opt/calibre/calibre-server --help
Traceback (most recent call last):
  File "site.py", line 55, in main
  File "site.py", line 41, in set_qt_plugin_path
ImportError: cannot import name QCoreApplication
root@DiskStation:/opt/calibre#
I use Calibre 0.8.15 (i686). What is the cause of this error?

Calibre 0.7.7 is also available in DPKG. Would it be a better solution?

Thanks.
aruangra is offline   Reply With Quote